# DownloadFileException

class DownloadFileException(response: Response, message: String?, cause: Throwable?, tag: Any?) : HttpResponseException
Content copied to clipboard

下载文件异常

## Constructors

DownloadFileException
Link copied to clipboard
fun DownloadFileException(response: Response, message: String? = null, cause: Throwable? = null, tag: Any? = null)
Content copied to clipboard

## Properties

tag
Link copied to clipboard
var tag: Any? = null
Content copied to clipboard